* {
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
}

h1 {
  margin: 50px;
}

#container {
  position: relative;
  margin-bottom: 50px;
  height: 800px;
  width: 1000px;
  background-color: #EEEEEE;
}

#static {
  position: absolute;
  left: 200px;
  top: 300px;
  height: 80px;
  width: 80px;
  background-color: yellow;
}

#move {
  position: absolute;
  height: 80px;
  width: 80px;
  background-color: green;
}